CREATE TABLE "OTHQ_OWN"."SRC_ACS_TH_WS_TB"
(
    SCOMPID VARCHAR2(16 BYTE),
    SRECORDTYPE VARCHAR2(512 BYTE),
    SRECORDACTION VARCHAR2(32 BYTE),
    SACTION VARCHAR2(32 BYTE),
    TIMESTAMP_ DATE,
    SINTEGRATIONAPPLICATIONNAME VARCHAR2(128 BYTE),
    SAPIVERSION VARCHAR2(8 BYTE),
    KEY_ VARCHAR2(8 BYTE),
    DOC_COUNT NUMBER,
    NEXECUTIONTIME_PCTILE VARCHAR2(256 BYTE),
    NNEXECUTIONTIME_AVG NUMBER,
    NEXECUTIONTIME_SUM NUMBER,
    NFINISHED_SUM NUMBER,
    NFAILED_SUM NUMBER,
    NRETURNED_SUM NUMBER,
    METADATA_TIMESTAMP DATE,
    METADATA_COMPID VARCHAR2(16 BYTE),
    METADATA_PROCESS_TIME DATE,
    CONSTRAINT PK_SRC_ACS_TH_WS_TB PRIMARY KEY (METADATA_COMPID, METADATA_TIMESTAMP, SRECORDTYPE, SRECORDACTION, SACTION, TIMESTAMP_, SINTEGRATIONAPPLICATIONNAME, SAPIVERSION)
)